Bug 986032 - [abrt] gnome-shell-3.8.3-3.fc19: meta_bug: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.8.3-3.fc19: meta_bug: Process /usr/bin/gnome-shell was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:e8470d7f6bbcc78af834134ced4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 15:47 EDT by Olivier Crête
Modified: 2015-02-17 11:14 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:14:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (137.27 KB, text/plain)
2013-07-18 15:47 EDT, Olivier Crête
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-18 15:47 EDT, Olivier Crête
no flags Details
File: core_backtrace (6.88 KB, text/plain)
2013-07-18 15:47 EDT, Olivier Crête
no flags Details
File: dso_list (19.46 KB, text/plain)
2013-07-18 15:47 EDT, Olivier Crête
no flags Details
File: environ (1.61 KB, text/plain)
2013-07-18 15:47 EDT, Olivier Crête
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 15:47 EDT, Olivier Crête
no flags Details
File: maps (148.60 KB, text/plain)
2013-07-18 15:48 EDT, Olivier Crête
no flags Details
File: open_fds (6.28 KB, text/plain)
2013-07-18 15:48 EDT, Olivier Crête
no flags Details
File: proc_pid_status (956 bytes, text/plain)
2013-07-18 15:48 EDT, Olivier Crête
no flags Details
File: var_log_messages (23.70 KB, text/plain)
2013-07-18 15:48 EDT, Olivier Crête
no flags Details

  None (edit)
Description Olivier Crête 2013-07-18 15:47:36 EDT
Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_bug
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 meta_bug at core/util.c:420
 #3 meta_workspace_index at core/workspace.c:709
 #4 ffi_call_unix64 at ../src/x86/unix64.S:76
 #5 ffi_call at ../src/x86/ffi64.c:522
 #6 gjs_invoke_c_function at gi/function.c:893
 #7 function_call at gi/function.c:1202
 #8 CallJSNative at jscntxtinlines.h:701
 #9 js::Invoke at jsinterp.cpp:696
 #10 js::Interpret at jsinterp.cpp:4810
 #11 js::RunScript at jsinterp.cpp:653

Potential duplicate: bug 698730
Comment 1 Olivier Crête 2013-07-18 15:47:40 EDT
Created attachment 775486 [details]
File: backtrace
Comment 2 Olivier Crête 2013-07-18 15:47:43 EDT
Created attachment 775487 [details]
File: cgroup
Comment 3 Olivier Crête 2013-07-18 15:47:47 EDT
Created attachment 775488 [details]
File: core_backtrace
Comment 4 Olivier Crête 2013-07-18 15:47:51 EDT
Created attachment 775489 [details]
File: dso_list
Comment 5 Olivier Crête 2013-07-18 15:47:54 EDT
Created attachment 775490 [details]
File: environ
Comment 6 Olivier Crête 2013-07-18 15:47:57 EDT
Created attachment 775491 [details]
File: limits
Comment 7 Olivier Crête 2013-07-18 15:48:01 EDT
Created attachment 775492 [details]
File: maps
Comment 8 Olivier Crête 2013-07-18 15:48:05 EDT
Created attachment 775493 [details]
File: open_fds
Comment 9 Olivier Crête 2013-07-18 15:48:09 EDT
Created attachment 775494 [details]
File: proc_pid_status
Comment 10 Olivier Crête 2013-07-18 15:48:13 EDT
Created attachment 775495 [details]
File: var_log_messages
Comment 11 Kamil Páral 2013-08-05 06:37:24 EDT
I was trying to vertically maximize Firefox with a keyboard shortcut.

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-shell --sm-client-id 1033beec787a8194c1135625906514112800000013380000
crash_function: meta_bug
executable:     /usr/bin/gnome-shell
kernel:         3.10.4-300.fc19.x86_64
package:        gnome-shell-3.8.3-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 12 Avvocato Andrea Marengoni 2013-08-21 12:37:02 EDT
The problem occurs when Wallpapoz automatically changes the screen, whether the background image is randomly chosen, whether you followed a precise order. 

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_bug
executable:     /usr/bin/gnome-shell
kernel:         3.10.5-201.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
reported_to:    uReport: BTHASH=315ba36fb2178d85b6da95245aaf6526370c13b1
runlevel:       N 5
uid:            1000
Comment 13 Andrey Motoshkov 2013-09-05 06:03:44 EDT
Nothing specific

reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_bug
executable:     /usr/bin/gnome-shell
kernel:         3.10.10-200.fc19.x86_64
package:        gnome-shell-3.8.4-2.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 13:59:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 11:14:51 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.